#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-PaKMSaTlFV2DNaAZTkIcF
key:                  conduit-extra-1.3.5-PaKMSaTlFV2DNaAZTkIcF
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  43d14bcf89dad6c1a0fb68d4a02dc4ac
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-PaKMSaTlFV2DNaAZTkIcF
depends:
    async-2.2.3-CNKeORWECfU30PugVlDwF
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-HliYTK9Hh7qL3jfQevLfcQ
    directory-1.3.6.1 filepath-1.4.2.1
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    primitive-0.7.2.0-CcLwwKTNpeU15LbVKU3jRF process-1.6.11.0
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P stm-2.5.0.0
    streaming-commons-0.2.2.1-4S927GWulOMHPgjWGkymvE text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.1-7XlMarzv7to2RyEEL7wdds
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

